Home Apple hírek Érdemes azonnal telepíteni az Apple legújabb biztonsági frissítéseit |

Érdemes azonnal telepíteni az Apple legújabb biztonsági frissítéseit |

A cupertinói cég által március 26-án kiadott frissítések egy nemrégiben felfedezett, komoly biztonsági rést foltoznak be, és mindenkinek azonnal érdemes telepíteni őket. Az iOS 14.4.2, az iOS 12. 5. 2., a watchOS 7.3.3 és az iPadOS 14.4.2 verziószámú csomagok egy olyan hibát orvosolnak, ami lehetővé teszi a weboldalak közti szkriptek futtatását.

Az XSS (cross-site scripting) lehetővé teszi a belépési adatok megszerzését, esetleg olyan rosszindulató kódok telepítését, amivel észrevétlenül hozzá lehet férni a megtámadott eszköz rendszeréhez.

Az Apple már tud olyan esetről, mikor visszaéltek a sérülékenységgel, tehát nem csak elméletben kihasználható hibáról van szó. A probléma rengeteg Apple-készüléket érint, az iPhone 6S-től felfelé minden mobilt, az iPadek esetében az összes Pro modellt, továbbá az Apple Watch 3-at, és minden annál újabb okosórát. A javítás emellett kijött iOS 12-re is, így frissíthetők az iPhone 5s, az iPhone 6, az iPad Air 2, az iPad 5, az iPad mini 4 és az iPod Touch 7 készülékek is.

Most Popular

Hazudott az Apple – állítja a fortnite-os Epic Games első embere

Bár az Epic Games és az Apple közötti per bírói döntése azt sugallhatta, hogy visszatérhet a népszerű Fortnite játék az App Store-ba (bíztak...

Azon dolgozik az Apple, hogy az iPhone-unk felismerje, ha depressziósak vagyunk

Az Apple szerint az iPhone képes lehet felismerni a szorongást, a depressziót és a kognitív hanyatlást. Az iPhone figyelné...

Keresztbe tett az Apple a Facebooknak

Az Apple előírta, hogy az adatgyűjtést és a követést a felhasználóval közölni kell és egy felugró ablakban jóvá is kell velük hagyatni.Ha ez nem...

Kamu iPhone-bemutatóval loptak el 20 millió forintnyi bitcoint

A tolvajok az iPhone 13-ra húztak fel egy kampányt, azt is ígérve, hogy az adakozók még több pénzt kapnak vissza – nem így...

Recent Comments